/* Base */
@import url(https://static.typepad.com/.shared/themes/walt/styleless/theme.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/typepad/theme-responsive/black/black.css);






body { padding-top: 50px; }




/* Custom CSS */
ul.polaroids-menu { 
	width: 280px; 
	margin: 30px 0 18px -55px;
	list-style-type: none;
	}

ul.polaroids-menu a, ul.polaroids-menu a:hover { 
	display: inline;
	float: left; 
	width: auto;
	margin: 0 0 27px 30px; 
	padding: 6px 6px 3px; 
	background: #fff; 
	font-family: "Marker Felt", sans-serif; 
	text-align: center; 
	text-decoration: none; 
	color: #333; 
	font-size: 14px; 
	-webkit-box-shadow: 0 3px 6px rgba(0,0,0,.25); 
	-moz-box-shadow: 0 3px 6px rgba(0,0,0,.25); 
	/* default/first image rotation */
	-webkit-transform: rotate(-2deg); 
	-moz-transform: rotate(-2deg); 
	-webkit-transition: -webkit-transform .15s linear; 
	}

ul.polaroids-menu img { 
	display: block; 
	width: 80px; 
	margin-bottom: 6px; 
	border-radius: 0; 
	border: 0;
	}

ul.polaroids-menu a:after { content: attr(title); }

/* #2 About Me */		
ul.polaroids-menu li:nth-child(2n) a { 
	-webkit-transform: rotate(6deg);  
	-moz-transform: rotate(6deg); 
	margin-left: -8px;
	margin-top: 20px;
	}

/* #3 My Shop */
ul.polaroids-menu li:nth-child(3n) a { 
	-webkit-transform: rotate(-5deg); -moz-transform: rotate(-5deg); 
	margin-top: -175px; 
	margin-left: 185px; 
	}

/* Scale the images on hover, add transitions for smoothing things out, and ensure the hover appears on top */		
ul.polaroids-menu li a:hover { 
	-webkit-transform: scale(1.25); 
	-moz-transform: scale(1.25); 
	-webkit-box-shadow: 0 3px 6px rgba(0,0,0,.5); 
	-moz-box-shadow: 0 3px 6px rgba(0,0,0,.5); 
	position: relative; 
	z-index: 5; 
	}







/* Books Typelist - Update to base file size and re-size to retain original visual spec */
.typelist-thumbnailed .typelist-thumbnail img { width: 100px; }


/* ph=1 */
